<p id="notice"><%= notice %></p>

<%= image_tag @portfolio_item.main_image %>

<h1>Title: <%= @portfolio_item.title %></h1>

<em>Subtitle: <%= @portfolio_item.title %></em>

<p>
  <strong>Body:</strong>
  <%= @portfolio_item.body %>
</p>

<h2>Technologies used</h2>

<% @portfolio_item.technologies.each do |item| %>
  <p><%= item.name %></p>
<% end %>

<hr>
<%= params.inspect %><br><hr>

<%= link_to 'Edit', edit_portfolio_path(@portfolio_item) %> |
<%= link_to 'Back', portfolios_path %>
